const express = require("express"),
bodyParser = require("body-parser"),
paths = require("./fileHandler.js").paths

const PORT = process.env.PORT || 8080

const app = express()

app.use(express.static(paths.static))

app.listen(PORT, () => {
    console.log("QuickURL now listening for PORT: " + PORT)
})

module.exports = {
    app: app
}